util

## Class LoggerConfig

- java.lang.Object
- - util.LoggerConfig

-     public class LoggerConfig
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static org.apache.logging.log4j.Marker` | `ANIMGENMarker`
    `static org.apache.logging.log4j.Marker` | `ANTLRMarker`
    `static org.apache.logging.log4j.Marker` | `AVATARMarker`
    `static org.apache.logging.log4j.Marker` | `CACHEMarker`
    `static org.apache.logging.log4j.Marker` | `CAMERAMarker`
    `static org.apache.logging.log4j.Marker` | `COMMANDMarker`
    `static org.apache.logging.log4j.Marker` | `CONTROLMarker`
    `static org.apache.logging.log4j.Level` | `DEBUGLevel`
    `static org.apache.logging.log4j.Level` | `ERRORLevel`
    `static org.apache.logging.log4j.Marker` | `EVENTMarker`
    `static org.apache.logging.log4j.Marker` | `FRAMEMarker`
    `static org.apache.logging.log4j.Marker` | `GUIMarker`
    `static org.apache.logging.log4j.Level` | `INFOLevel`
    `static org.apache.logging.log4j.Level` | `LOGLevel`
    `static org.apache.logging.log4j.Marker` | `PHASEMarker`
    `static org.apache.logging.log4j.Marker` | `RENDERMarker`
    `static org.apache.logging.log4j.Marker` | `SCRIPTMarker`
    `static org.apache.logging.log4j.Marker` | `SESSIONMarker`
    `static org.apache.logging.log4j.Marker` | `SIGMLMarker`
    `static org.apache.logging.log4j.Marker` | `SIGNMarker`
    `static org.apache.logging.log4j.Level` | `STATSLevel`
    `static org.apache.logging.log4j.Marker` | `STOCAMarker`
    `static org.apache.logging.log4j.Marker` | `SYNCMarker`
    `static org.apache.logging.log4j.Marker` | `THREADMarker`
    `static org.apache.logging.log4j.Level` | `TRACELevel`
    `static org.apache.logging.log4j.Marker` | `VIDEOMarker`
    `static org.apache.logging.log4j.Level` | `WARNLevel`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LoggerConfig()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ERRORLevel

          public static final org.apache.logging.log4j.Level ERRORLevel

    - #### WARNLevel

          public static final org.apache.logging.log4j.Level WARNLevel

    - #### INFOLevel

          public static final org.apache.logging.log4j.Level INFOLevel

    - #### STATSLevel

          public static final org.apache.logging.log4j.Level STATSLevel

    - #### LOGLevel

          public static final org.apache.logging.log4j.Level LOGLevel

    - #### DEBUGLevel

          public static final org.apache.logging.log4j.Level DEBUGLevel

    - #### TRACELevel

          public static final org.apache.logging.log4j.Level TRACELevel

    - #### SESSIONMarker

          public static final org.apache.logging.log4j.Marker SESSIONMarker

    - #### THREADMarker

          public static final org.apache.logging.log4j.Marker THREADMarker

    - #### CACHEMarker

          public static final org.apache.logging.log4j.Marker CACHEMarker

    - #### SCRIPTMarker

          public static final org.apache.logging.log4j.Marker SCRIPTMarker

    - #### COMMANDMarker

          public static final org.apache.logging.log4j.Marker COMMANDMarker

    - #### EVENTMarker

          public static final org.apache.logging.log4j.Marker EVENTMarker

    - #### GUIMarker

          public static final org.apache.logging.log4j.Marker GUIMarker

    - #### CONTROLMarker

          public static final org.apache.logging.log4j.Marker CONTROLMarker

    - #### SIGMLMarker

          public static final org.apache.logging.log4j.Marker SIGMLMarker

    - #### AVATARMarker

          public static final org.apache.logging.log4j.Marker AVATARMarker

    - #### CAMERAMarker

          public static final org.apache.logging.log4j.Marker CAMERAMarker

    - #### ANIMGENMarker

          public static final org.apache.logging.log4j.Marker ANIMGENMarker

    - #### VIDEOMarker

          public static final org.apache.logging.log4j.Marker VIDEOMarker

    - #### RENDERMarker

          public static final org.apache.logging.log4j.Marker RENDERMarker

    - #### SIGNMarker

          public static final org.apache.logging.log4j.Marker SIGNMarker

    - #### SYNCMarker

          public static final org.apache.logging.log4j.Marker SYNCMarker

    - #### FRAMEMarker

          public static final org.apache.logging.log4j.Marker FRAMEMarker

    - #### PHASEMarker

          public static final org.apache.logging.log4j.Marker PHASEMarker

    - #### ANTLRMarker

          public static final org.apache.logging.log4j.Marker ANTLRMarker

    - #### STOCAMarker

          public static final org.apache.logging.log4j.Marker STOCAMarker

  - ### Constructor Detail

    - #### LoggerConfig

          public LoggerConfig()